Skip to Content

Patching 3.2 SolMan - can't update ST-ICO or ST-PI

Patching Solution Manager 3.2 to Stack 19

We have already, and successfully, applied SPAM updates for all components execpt ST-ICO and ST-PI. The Stack included patches for ST-PI 620_2006 and ST-ICO 150_620, but no base install package.

Currently we are at ST-ICO 140 patch 0001 and ST-PI 2005_1_620

I've downloaded the patches for both via the Stack 19 set. SAINT however does not seem to recognize these packages.

Note 608277 indicates we need SAPK-150BGINSTPL for the ST-ICO component. I am unable to find that, or any, package other then a patch for this version of ST-ICO. The same issue for ST-PI

How should I proceed?

Thanks for your help.

Laurie McGinley

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer